[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[EP-tech] Re: EPrints and Apache 2.4 (/Ubuntu 14.04 LTS)



On 29/05/14 17:29, Ajunk Pracetio wrote:
>
> I already write about this incompatible eprints on ubuntu 14. But 
> nothing answer.
>

I read your email on this matter - if you could provide more 
information, this would be great (copy/paste of errors in Apache's error 
logs is usually a good start).

I'll reply to the mailing-list when I have all the required patches. I 
have one so far (*) :-)

Thanks for your answer,
Seb.

(*) 
https://github.com/eprints/eprints/commit/9b1164b927a5799c1e10fb54cf345590a00166f4




Right now,I restore my eprints back to 12.04. If you can solve this 
error..maybe I can upgrade my OS to 14.04.
> On May 29, 2014 11:07 PM, "Sebastien Francois" <sf2 at ecs.soton.ac.uk 
> <mailto:sf2 at ecs.soton.ac.uk>> wrote:
>
>     Hi all,
>
>     We are aware of some issues with using EPrints on Ubuntu 14 - more
>     specifically Apache 2.4 as v2.4 is bringing an updated API
>     (http://httpd.apache.org/docs/trunk/developer/new_api_2_4.html).
>
>     We are currently working at fixing those and releasing patches ASAP.
>
>     If you have experienced issues using the aforementioned configuration,
>     please reply to this email with any relevant information.
>
>     Thank you,
>     Seb.
>

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mailman.ecs.soton.ac.uk/pipermail/eprints-tech/attachments/20140529/47b559b4/attachment.html